<?php namespace tps\Airport\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateTpsAirportContentCard3 extends Migration
{
    public function up()
    {
        Schema::table('tps_airport_content_card', function($table)
        {
            $table->string('img_side', 191)->default('left')->change();
        });
    }
    
    public function down()
    {
        Schema::table('tps_airport_content_card', function($table)
        {
            $table->string('img_side', 191)->default(null)->change();
        });
    }
}
